Saltar para o conteúdo principal
GET
/
v1
/
custom-fields
/
{id}
Buscar campo adicional
curl --request GET \
  --url https://api.vendaze.com/v1/custom-fields/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "label": "Market Segment",
    "key": "market_segment",
    "type": "select",
    "value": "[\"SaaS\",\"E-commerce\",\"Finance\"]",
    "required": false,
    "show_people": true,
    "show_companies": true,
    "show_deals": false,
    "created_at": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.vendaze.com/llms.txt

Use this file to discover all available pages before exploring further.

Autorizações

Authorization
string
header
obrigatório

OAuth 2.1 access token.

Parâmetros de caminho

id
string<uuid>
obrigatório

UUID of the resource.

Resposta

Campo adicional retornado com sucesso.

data
object